import { App } from 'vue';
import { UcsdConfig } from './types/UcsdConfig';
interface UcsdPluginOptions {
    ucsdAppConfig: UcsdConfig;
}
declare const UcsdPlugin: {
    install(app: App, options: UcsdPluginOptions): void;
};
export default UcsdPlugin;
